﻿/* ------------------Reset--------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}

ol, ul {
	list-style: disc;
}

html, body {width:100%; padding:0; margin:0;}
body {background: #080037; color: #FFFFFF;font:  Arial, Helvetica, sans-serif;}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }


/*  Header area with logo  */
header {
	background-color: #080037;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}

/*  Footer area  */
footer {
	background-color: #080037;
	font-family: Arial, Helvetica, sans-serif;
}
footer .wrap-footer{padding:10px 0px; color:#ffffff;}





/*   Body area  */
.white-background {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}


/*   - Navigation -  */
nav {}
nav .wrap-nav {
	position: absolute;
	top: 50px;
	right: 0px;
	height: 37px;
	background: #000066;
}

a{
	color: #0000FF;
	text-decoration: none;
}
a:hover {color: #DA251D; text-decoration: none;}

a.button{cursor: pointer;color: #ffffff;line-height: 14px;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;	background: #3F3F3F;}
a.button {display: inline-block;text-decoration: none;padding: 6px 12px 6px 12px;}
a.button:hover{}


/* ------------------Content------------------- */
#content {}
#content .wrap-content{
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}


/* -------------- Menu for Desktop ------------ */
.menu ul {list-style: none;margin: 0;padding: 0;}
.menu  ul li {position: relative;float: left;padding: 6px 5px 0px 5px;}
.menu  ul li:hover {
	background: #0000CC;
}
.menu  ul li a {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 14px;
	color: #FFFFFF;
	display: block;
	padding: 6px 10px;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;
	font-weight: bold;
}
.menu  ul li:hover a {color:#ffffff;}

/*  Mini Menu for Mobile Devices  */
.minimenu{display:none;}
.minimenu{position: relative;margin: 0px;background:#333333;}
.minimenu div{overflow: hidden;position: relative;font: 18px/37px 'PT Sans Narrow';color: #fff;text-align:center;text-transform:uppercase;font-weight:bold;}
.minimenu select{position: absolute;top: 0px;left: 0px;width: 100%;height: 100%; opacity: 0;cursor: pointer;}


.REM-Common Styles--------------------------{
}
.yellow-background {
	margin: 10px;
	text-align : center;
	border: 3px solid #000075;
	background-color : #ffff00;
}




.margin-8 {
	margin-right: 8px;
	margin-left: 8px;
}



.border0 { 
border-style : solid; 
border-width : 0; 
}

.right { 
text-align : right; 
}

.left { 
text-align : left; 
}

.center { 
text-align : center; 
}

.valign-top {
	vertical-align : top
}

.valign-bottom {
	vertical-align : bottom
}

.linkunderline {
	text-decoration : underline
}

.table-center { 
	margin-left: auto;
	margin-right: auto;
}


.text-80 { 
font-size : 80%; 
font-family : Arial, Helvetica, sans-serif; 
}
.text-90 { 
font-size : 90%; 
font-family : Arial, Helvetica, sans-serif; 
}

.text-100 { 
font-size : 100%; 
font-family : Arial, Helvetica, sans-serif; 
}

.text-110 { 
font-size : 110%; 
font-family : Arial, Helvetica, sans-serif; 
}

.text-120 { 
font-size : 120%; 
font-family : Arial, Helvetica, sans-serif; 
}
.text-140 {
	font-size: 140%;
	font-family : Arial, Helvetica, sans-serif;
}

.text-white-120 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 120%;
	color: #FFFFFF;
	font-weight : bold;
}
.text-white-160 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 160%;
	color: #FFFFFF;
	font-weight : bold;
}
.text-white-200 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 200%;
	color: #FFFFFF;
	font-weight : bold;
}
.text-yellow-200 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 200%;
	color: #FFFF00;
	font-weight : bold;
}

.text-red-100 { 
font-size : 100%; 
font-family : Arial, Helvetica, sans-serif; 
color : #ff0000; 
}

.text-red-110 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 110%; 
color : #ff0000; 
} 

.text-red-120 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 120%; 
color : #ff0000; 
}
.text-red-140 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 140%;
	color : #ff0000;
}
.text-red-160 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 160%;
	color : #ff0000;
}



h1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight : bold;
	font-style : normal;
	color : #ff0000;
	text-align: center;
}
h2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight : bold;
	color : #ff0000;
	text-align: center;
}

h3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight : bold;
	color : #ff0000;
	text-align: center;
}

/*   - In Tables, makes the line height 150%.  See MusicElements Pages -  */
.line150 {
	line-height: 150%;
}






